uuid:
  -
    value: 88b6b396-5288-4930-b978-30e3a3136072
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: dji_0117_ammoyliani-drenia_2.jpg
uri:
  -
    value: 'public://2019-11/dji_0117_ammoyliani-drenia_2.jpg'
    url: /sites/default/files/2019-11/dji_0117_ammoyliani-drenia_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 681657
status:
  -
    value: true
created:
  -
    value: '2019-11-01T13:54:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T13:54:40+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
